

#### Betriebsanweisung IT und EDV

!!! warning "Gefahren für Mensch und Umwelt"

	:sicherheit-W001:{ .sicherheitszeichen }

	- Verlust / Diebstahl / Freisetzung von persönlichen, vertraulichen Daten
	- Verschiedenste Angriffs- und Missbrauchs-Szenarien

!!! tldr "Schutzmaßnahmen und Verhaltensregeln"

	:sicherheit-M002:{ .sicherheitszeichen }
	:sicherheit-M001:{ .sicherheitszeichen }

	- Alle geltenden Regeln der RUB, sind zu beachten, z.B. Dienstvereinbarungen zur IT-Nutzung oder Richtlinien zur IT-Sicherheit! 
	- Nutzung nur durch unterwiesene Personen (allg. Sicherheitsunterweisung)
	- Öffentliche Computer sollten grundsätzlich als unsicher betrachtet werden, da sie von vielen Personen genutzt werden müssen. Besondere Vorsicht im Umgang mit persönlichen Daten ist also geboten. 
	- Nutzung von Internet, WLAN und LAN für dienstliche Zwecke nur über RUB-LoginID oder Veranstaltungs-Accounts für Externe möglich (bei Bedarf beim Team anfragen) 
	- Für die öffentliche Nutzung existiert ein bürgerlich getragenes “Freifunk”-Wlan. Dessen Nutzung für dienstliche Zwecke mit persönlichen Arbeitsgeräten ist untersagt (dafür Eduroam verwenden!)
	- Die Netzwerkdosen im Makerspace sind „HIRN-Ports“, müssen also nach dem Einstecken eines Kabels über die Website login.rub.de freigeschaltet werden. 
	- Daten auf öffentlichen Computern im Makerspace sind weder vertraulich noch permanent. Nach getaner Arbeit bitte die eigenen Daten sichern und mitnehmen! 
	- Persönliche Arbeitsgeräte, das „Team-Handy“ sowie der PC an der Empfangstheke sind dem Personal vorbehaltene Geräte **und dürfen Nutzenden nicht zugänglich gemacht werden.**

--8<--
sicherheit/ba-template.md
--8<--

??? example "Team-Checkliste und Unterweisung"

	- Wer ist zuständig: Gesamtleitung / Digitallabor
	- Wer darf unterweisen: Erfolgt sowohl Rahmen der Allgemeinen Sicherheitsunterweisung als auch der Team-Unterweisung
	- Besonderheiten: -
	- Vorbereitung: Erforderlichkeit IT-Workshop je nach Teilnehmerkreis prüfen (i.d.R. einmal verpflichtend bei Einstellung. Wiederholung als optionale Einweisung)
	- Zu zeigen: Ggf. IT-Workshop-Folien
	- Praktische Übungen: Die IT-Workshop-Folien enthalten verschiedene praktische Aufgaben
	- Wichtige Unterlagen: 
		- Betriebsanweisungen
		- IT-Workshop-Folien falls erforderlich



<small>
**Standorte  BA:** 1. Alle öffentlichen Computer-Workstations (iMacs, Dell) 2. Computerraum 3. Laptop-Trolley 4. Empfang EG.
</small>
