---
hide:
#  - navigation
#  - toc
glightbox: false
---

<style>
    .imap-wrapper {
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        overflow-x: auto;
    }

    .imap {
        width: 100%;
        height: 100%;
        display: inline-block;
    }
</style>

<div>
--8<-- "overrides/partials/wiki-nav.html"
</div>

## Der Ort

Frei nach dem Motto "[make almost anything](https://ocw.mit.edu/courses/mas-863-how-to-make-almost-anything-fall-2002/)" können im Makerspace fast alle möglichen Dinge entworfen und gebaut werden. Welche Arbeitsbereiche wir dafür bereitstellen (werden), kannst Du auf diesen Seiten erkunden. Mit einem Klick auf einen der Bereiche auf unserer Übersichtskarte gelangst Du direkt zur entsprechenden Infoseite!

### Interaktive Karte

<div class="imap-wrapper">
    <object id="interactive-svg" type="image/svg+xml" data="../medien/imap_ttp.svg" class="imap">Your browser does not support SVG</object>
</div>

### Über das Umfeld

Der RUB-Makerspace ist auf dem Areal [Mark 51°7](https://www.mark51-7.de/) untergebracht, das unter dem Motto "Wissen schafft Wirtschaft" derzeit um uns herum entwickelt wird. Wir haben unsere Räume im ehemaligen [Opel-Verwaltungsgebäude](https://de.wikipedia.org/wiki/Adam_Opel_AG_Werk_Bochum_I). 

Unsere Fläche von circa 2000 m² verteilt sich auf zwei Stockwerke und bietet viel Raum für innovative Ideen in der Lehre, den Prototypenbau für Start-ups, kreative Entwicklungsprojekte im Studium und der Forschung oder zum Austausch.  

<script src="../javascripts/imap.js"></script>
